
Slideshow - Bug #967

Feature # 956 (Closed): Run slideshow in new window

Error is generated when a show is stopped quickly

02/15/2015 05:34 AM - Luke Murphey

Status: Closed Start date: 02/15/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 02/16/2015 07:26 PM - Luke Murphey

- % Done changed from 0 to 100

#2 - 02/16/2015 07:26 PM - Luke Murphey

- Status changed from New to Closed
